{
  "navigationBarTitleText": "申请",
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-area-sel": "/components/app-area-sel",
    "simple-address": "/components/plugin/simple-address",
    "app-avatar-module": "/components/module/app-avatar",
    "app-uploader": "/components/app-uploader",
    "app-bind-info": "/components/app-bind-info"
  }
}